(function($){
    $(function(){
        $('.b-news').each(function(){
            var params = this.onclick ? this.onclick() : {};
            // Получим с сервера блок новостей проекта
            $.ajaxSetup({timeout: 1500});    // таймаут ожидания ajax-запросов
            $.get(params.blog_rss_url, null, function(data) {
                var response = eval(data);
                if (response.error == false) {
                    $('.b-news').append(response.block);
                }
            }, 'json');

        })
    })
})
(jQuery);